
Foreman - Refactor #36723

Drop Fedora/Red Hat Atomic related code

09/06/2023 09:49 AM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Unattended installations   

Target version:    

Difficulty:  Fixed in Releases: 3.9.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9823,

https://github.com/theforeman/foreman-d

ocumentation/pull/2486

  

Description

As far as I can see this has been EOL for a few years now. Red Hat Atomic went EOL in 2021.

Associated revisions

Revision 4e205ba1 - 10/04/2023 07:06 AM - Ewoud Kohl van Wijngaarden

Fixes #36723 - Remove Fedora/Red Hat Atomic related code

As far as I can see this has been EOL for a few years now. Red Hat

Atomic went EOL in 2021.

History

#1 - 09/06/2023 09:53 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman/pull/9823 added

#2 - 10/04/2023 07:06 AM - The Foreman Bot

- Fixed in Releases 3.9.0 added

#3 - 10/04/2023 08:00 AM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|4e205ba1ba245ce9eab2b9e25924e355389ab338.

#4 - 10/04/2023 10:56 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-documentation/pull/2486 added
